Release Notes

Works on Elgg 1.8.

Thanks to Cash Costello for this updated version.

  • I got the below error when using this plugin.

     

    Fatal error: Maximum execution time of 30 seconds exceeded in /home/iyaffle7/public_html/engine/lib/elgglib.php on line 1216

    Fatal error: Exception thrown without a stack frame in Unknown on line 0

  • image

     

    Plugin works, but when i login to someone I got this message. When I delete plugin directly and refresh my page I got logged in to that person.

     

    Please help

  • Purus You need to increase execution time from your .htaccess file.

    After increasing you will get the same error as i am getting.

  • The issue I have mentioned is when I click on "Log on". I deleted the plugin and when I refreshed, I was logged in to that user which I tried before.

  • Thanks imoni. I was not getting any such error before using this plugin. So I guess the executiion time already available is pretty enough.

  • :/ I was also not getting any error.

     

    brett and cash please help :)

  • It maybe be a server issue, or plugin conflict. I am not getting ANY of those issues.

  • i disable all plugins and try it. this error is on local as well as my live site

  • Looks like you guys are experiencing an infinite loop - possibly related to deprecation notices. Can you post the list of active plugins for your site and what your debug setting is at?

  • The debug settings are:

    Use simple cache (recommended) = true
    Use view filepath cache (recommended) = true
    Debug mode = Display only critical errors.

    The active plugins has been provided below in the exact order.

    Mobile 1.8 1.8
    Groups 1.8
    User Dashboard 1.8
    Zaudio 1.8
    Site-wide Categories 1.8
    OAuth API 1.8
    File 1.8
    Tag Cloud 1.0
    External Pages 1.8
    Blog 1.8
    The Wire 1.8
    Reported Content 1.8
    HTMLawed 1.5
    Custom Index 1.8
    Extended TinyMCE 3.4.4
    Messages 1.8
    Garbage Collector 1.5
    Log Rotate 1.5
    Twitter Widget 1.7
    Embed 1.8
    Profile 1.8
    User Validation by Email 1.8
    Notifications 1.7
    Members 1.8
    Log Browser 1.8
    Message Board 1.8
    Search 1.8
    Profile Manager 7.0 beta
    Friend Request 2.3
    Likes 1.8
    Tidypics 1.7.1
    Html Email Handler 1.1
    Spam Login Filter 1.7.3
    iZAP Elgg Bridge 2.1
    iZAP Videos 4.1.1b
    Advanced Google Tools 1.8
    Chat 1.8
    Group Operators 1.2
    RSS News Feed 1.8
    Oi Invitefriends 1.9.4.0
    Facebook Connect 1.8
    Google OpenId Login 1.8
    Twitter API 1.8
    Disable More Menu 1.8
    iMetaTags 1.8
    IP Tracker 1.8a
    FavIcon Setup 1.8
    Private River 1.8
    ShareThis 1.8

  • @Purus: What happens if you only enable the core plugins? And what if you disable Custom Index after that, if there is still a problem?

  • I did not yet tried that. Custom Index is an essential part of the eLGG network, so I wish it could work with that.

  • It certainly works with custom index. It's been tested with all the bundled plugins. If imoni looks as the list provided by Purus and finds the common non-bundled plugins, then we can narrow down the trouble maker plugin.

  • Friend Request 2.3

    iZAP Elgg Bridge 2.1

    Oi Invitefriends 1.9.4.0

    Extended TinyMCE 3.4.6

    Profile Manager 7.0 beta

    Group Operators 1.2

    Tidypics 1.7.1

    iZAP Videos 4.1.1b

    IP Tracker 1.8b

    @chash these are the common plugins of me and purus.

     

    but i diabled all the plugins and try it but same error occurs

  • Strange ;)
    On XAMPP -->
    PlugIn  enables OK; and then after a Login-As any Std User
    - - the Login-As Action happens correctly..
    BUT gives WSOD all the time after that, including Admin Page/s ;-(
    Disable by renaming the Login-As Folder and WSOD goes away..
    No error_log, access_log, php error anomalies, no nothing to DBG by ;-o

     

  • StarphysiqueCash, I got the same problems on clear elgg-1.8.0.1 installation.

    In chrome and FF after login_as I got WSOD.

    Server version: Apache/2.2.16 (Ubuntu)

    mysql  Ver 14.14 Distrib 5.1.49, for debian-linux-gnu (x86_64) using readline 6.1

     

    do you need more information about environment?

Brett

Elgg Core Developer

Project Info

Stats

  • Category: User admin
  • License: GNU General Public License (GPL) version 2
  • Updated: 2015-9-3
  • Downloads: 5367
  • Recommendations: 50

Other Projects

View Brett's plugins